.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.950000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.936035;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.726000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.927095;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.899000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,-0.454986,0.522976,0.000000,0,0);-ms-transform:matrix(0.000000,-0.454986,0.522976,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.454986,0.522976,0.000000,0,0);}
.m5{transform:matrix(0.000000,-0.470675,0.522976,0.000000,0,0);-ms-transform:matrix(0.000000,-0.470675,0.522976,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.470675,0.522976,0.000000,0,0);}
.m1{transform:matrix(0.000000,-0.496827,0.522976,0.000000,0,0);-ms-transform:matrix(0.000000,-0.496827,0.522976,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.496827,0.522976,0.000000,0,0);}
.m0{transform:matrix(0.000000,-0.522976,0.522976,0.000000,0,0);-ms-transform:matrix(0.000000,-0.522976,0.522976,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.522976,0.522976,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.522984,0.522976,0.000000,0,0);-ms-transform:matrix(0.000000,-0.522984,0.522976,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.522984,0.522976,0.000000,0,0);}
.m3{transform:matrix(0.000000,-0.529513,0.522976,0.000000,0,0);-ms-transform:matrix(0.000000,-0.529513,0.522976,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.529513,0.522976,0.000000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-5.451478px;}
._1{margin-left:-4.399750px;}
._3{margin-left:-2.604614px;}
._0{margin-left:-1.441101px;}
._2{width:1.919250px;}
._4{width:2203.648545px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fc5{color:rgb(181,181,181);}
.fc4{color:rgb(115,115,115);}
.fc2{color:rgb(73,73,73);}
.fc3{color:rgb(188,188,188);}
.fs5{font-size:24.000000px;}
.fsa{font-size:28.000000px;}
.fs4{font-size:28.800000px;}
.fs6{font-size:32.000000px;}
.fs1{font-size:34.000000px;}
.fs8{font-size:46.597600px;}
.fs3{font-size:48.000000px;}
.fs9{font-size:56.000000px;}
.fs2{font-size:64.000000px;}
.fsb{font-size:72.000000px;}
.fs0{font-size:80.000000px;}
.fs7{font-size:168.300000px;}
.y0{bottom:1.045952px;}
.y27{bottom:18.827184px;}
.y26{bottom:18.827186px;}
.y4{bottom:20.919048px;}
.y8{bottom:20.919069px;}
.y2{bottom:24.664643px;}
.y5{bottom:37.334551px;}
.y1{bottom:44.829863px;}
.y12{bottom:65.748910px;}
.y3{bottom:67.967468px;}
.y7{bottom:84.822187px;}
.y6{bottom:101.786219px;}
.y1e{bottom:395.373830px;}
.y1d{bottom:395.373997px;}
.y9{bottom:397.463830px;}
.y1a{bottom:397.463851px;}
.ya{bottom:430.203964px;}
.y19{bottom:439.092526px;}
.yc{bottom:442.252848px;}
.y1c{bottom:461.911451px;}
.yb{bottom:463.444607px;}
.y24{bottom:474.834521px;}
.y23{bottom:480.267547px;}
.y22{bottom:481.599501px;}
.y1b{bottom:483.436199px;}
.y21{bottom:484.587206px;}
.y20{bottom:491.118276px;}
.y1f{bottom:508.572598px;}
.y13{bottom:771.914617px;}
.y25{bottom:771.914767px;}
.yf{bottom:774.004429px;}
.ye{bottom:818.793426px;}
.yd{bottom:847.618395px;}
.y14{bottom:1047.905960px;}
.y10{bottom:1148.457286px;}
.y15{bottom:1153.036254px;}
.y16{bottom:1211.825025px;}
.y17{bottom:1257.660100px;}
.y11{bottom:1295.798433px;}
.y18{bottom:1391.651135px;}
.ha{height:17.460938px;}
.h14{height:20.468000px;}
.h11{height:20.832000px;}
.h9{height:22.060800px;}
.hd{height:22.848000px;}
.hb{height:23.296000px;}
.h13{height:23.392000px;}
.hc{height:24.512000px;}
.h4{height:24.752000px;}
.h7{height:26.044000px;}
.h10{height:33.270686px;}
.hf{height:34.062846px;}
.h8{height:34.944000px;}
.h12{height:40.768000px;}
.h5{height:46.592000px;}
.h6{height:49.024000px;}
.h3{height:58.240000px;}
.he{height:123.027300px;}
.h2{height:1506.170574px;}
.h1{height:1594.030635px;}
.h0{height:1596.122538px;}
.w2{width:866.048114px;}
.w1{width:953.908096px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:44.223132px;}
.x5b{left:50.349743px;}
.x23{left:52.441647px;}
.x83{left:55.577410px;}
.x2{left:69.618059px;}
.x79{left:71.268780px;}
.x84{left:73.567992px;}
.x24{left:75.452588px;}
.x5c{left:88.004010px;}
.x7a{left:92.187817px;}
.x97{left:93.231694px;}
.x25{left:98.463529px;}
.x3{left:107.272326px;}
.x85{left:109.548123px;}
.x40{left:111.456133px;}
.x7b{left:113.106855px;}
.x26{left:117.290662px;}
.x4{left:132.375171px;}
.x7c{left:134.025892px;}
.x27{left:136.117796px;}
.x41{left:139.696834px;}
.x98{left:142.744859px;}
.x5{left:151.202304px;}
.x7d{left:154.944929px;}
.x66{left:157.997017px;}
.x28{left:159.128736px;}
.x6{left:170.029438px;}
.x5d{left:175.863966px;}
.x29{left:177.955870px;}
.x67{left:185.191765px;}
.x86{left:187.534866px;}
.x5e{left:194.691100px;}
.x42{left:196.178234px;}
.x2a{left:200.966811px;}
.x7{left:205.591801px;}
.x99{left:209.685778px;}
.x43{left:215.005368px;}
.x2b{left:219.793944px;}
.x87{left:223.514998px;}
.x44{left:233.832501px;}
.x8{left:234.878453px;}
.x5f{left:238.621078px;}
.x88{left:241.505575px;}
.x2c{left:242.804885px;}
.x45{left:252.659634px;}
.x2d{left:261.632019px;}
.x9{left:264.165105px;}
.x89{left:265.520659px;}
.x46{left:271.486768px;}
.x60{left:282.551056px;}
.x2e{left:284.642960px;}
.x7e{left:288.327220px;}
.x47{left:299.727468px;}
.x8a{left:301.501813px;}
.x2f{left:303.470093px;}
.xa{left:306.003179px;}
.x61{left:307.653901px;}
.x48{left:318.554602px;}
.x9a{left:321.956054px;}
.xb{left:324.830313px;}
.x30{left:326.481034px;}
.x49{left:337.381735px;}
.xc{left:343.657446px;}
.x31{left:345.308168px;}
.x7f{left:346.900525px;}
.x4a{left:356.208869px;}
.xd{left:362.484580px;}
.x32{left:368.319108px;}
.x8b{left:373.464121px;}
.x80{left:376.187177px;}
.x4b{left:384.449569px;}
.x33{left:387.146242px;}
.x8c{left:391.454698px;}
.x9b{left:400.757900px;}
.x4c{left:403.276702px;}
.x81{left:405.473829px;}
.xe{left:409.552413px;}
.x34{left:412.249087px;}
.x8d{left:415.469710px;}
.x4d{left:422.103836px;}
.xf{left:428.379547px;}
.x35{left:431.076220px;}
.x8e{left:433.460287px;}
.x82{left:434.760481px;}
.x4e{left:440.930969px;}
.x9c{left:442.741027px;}
.x10{left:447.206680px;}
.x8f{left:451.450864px;}
.x36{left:456.179065px;}
.x11{left:466.033814px;}
.x4f{left:469.171669px;}
.x37{left:475.006198px;}
.x9d{left:480.395294px;}
.x12{left:484.860947px;}
.x50{left:487.998803px;}
.x38{left:498.017139px;}
.x90{left:505.422595px;}
.x51{left:506.825936px;}
.x13{left:507.871888px;}
.x9e{left:518.049561px;}
.x39{left:523.119984px;}
.x14{left:526.699022px;}
.x52{left:535.066637px;}
.x15{left:545.526155px;}
.x3a{left:548.222828px;}
.x53{left:563.307337px;}
.x91{left:565.418762px;}
.x3b{left:567.049962px;}
.x16{left:568.537096px;}
.x62{left:572.193953px;}
.x54{left:582.134470px;}
.x3c{left:585.877095px;}
.x17{left:587.364230px;}
.x70{left:590.234531px;}
.x92{left:596.546039px;}
.x55{left:600.961604px;}
.x18{left:606.191363px;}
.x71{left:611.153568px;}
.x93{left:614.536616px;}
.x3d{left:620.393507px;}
.x19{left:625.018497px;}
.x72{left:632.072605px;}
.x56{left:638.615871px;}
.x94{left:644.823177px;}
.x1a{left:648.029438px;}
.x73{left:652.991642px;}
.x95{left:662.813754px;}
.x68{left:664.656516px;}
.x1b{left:666.856571px;}
.x74{left:673.910680px;}
.x3e{left:677.920859px;}
.x69{left:683.483649px;}
.x1c{left:685.683704px;}
.x57{left:697.189175px;}
.x6a{left:702.310783px;}
.x1d{left:704.510838px;}
.x3f{left:719.758933px;}
.x6b{left:721.137916px;}
.x58{left:722.292020px;}
.x1e{left:723.337971px;}
.x6c{left:739.965050px;}
.x59{left:741.119153px;}
.x75{left:743.989454px;}
.x1f{left:746.348912px;}
.x96{left:756.946304px;}
.x6d{left:758.792183px;}
.x5a{left:759.946287px;}
.x76{left:764.908491px;}
.x20{left:769.359853px;}
.x65{left:786.555720px;}
.x21{left:788.186987px;}
.x6e{left:796.446450px;}
.x22{left:807.014120px;}
.x77{left:810.930373px;}
.x6f{left:821.549295px;}
.x63{left:828.170170px;}
.x78{left:831.849410px;}
.x64{left:941.649750px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-3.474652pt;}
._1{margin-left:-2.804303pt;}
._3{margin-left:-1.660124pt;}
._0{margin-left:-0.918526pt;}
._2{width:1.223288pt;}
._4{width:1404.557022pt;}
.fs5{font-size:15.297071pt;}
.fsa{font-size:17.846583pt;}
.fs4{font-size:18.356485pt;}
.fs6{font-size:20.396095pt;}
.fs1{font-size:21.670851pt;}
.fs8{font-size:29.700283pt;}
.fs3{font-size:30.594142pt;}
.fs9{font-size:35.693166pt;}
.fs2{font-size:40.792190pt;}
.fsb{font-size:45.891213pt;}
.fs0{font-size:50.990237pt;}
.fs7{font-size:107.270711pt;}
.y0{bottom:0.666667pt;}
.y27{bottom:12.000032pt;}
.y26{bottom:12.000033pt;}
.y4{bottom:13.333340pt;}
.y8{bottom:13.333353pt;}
.y2{bottom:15.720700pt;}
.y5{bottom:23.796220pt;}
.y1{bottom:28.573567pt;}
.y12{bottom:41.906907pt;}
.y3{bottom:43.320967pt;}
.y7{bottom:54.063793pt;}
.y6{bottom:64.876293pt;}
.y1e{bottom:252.002567pt;}
.y1d{bottom:252.002673pt;}
.y9{bottom:253.334687pt;}
.y1a{bottom:253.334700pt;}
.ya{bottom:274.202527pt;}
.y19{bottom:279.867900pt;}
.yc{bottom:281.882220pt;}
.y1c{bottom:294.412180pt;}
.yb{bottom:295.389380pt;}
.y24{bottom:302.649060pt;}
.y23{bottom:306.111951pt;}
.y22{bottom:306.960909pt;}
.y1b{bottom:308.131580pt;}
.y21{bottom:308.865207pt;}
.y20{bottom:313.027967pt;}
.y1f{bottom:324.152967pt;}
.y13{bottom:492.001367pt;}
.y25{bottom:492.001463pt;}
.yf{bottom:493.333367pt;}
.ye{bottom:521.880887pt;}
.yd{bottom:540.253287pt;}
.y14{bottom:667.912167pt;}
.y10{bottom:732.001367pt;}
.y15{bottom:734.919900pt;}
.y16{bottom:772.390567pt;}
.y17{bottom:801.604833pt;}
.y11{bottom:825.913367pt;}
.y18{bottom:887.007767pt;}
.ha{height:11.129217pt;}
.h14{height:13.045852pt;}
.h11{height:13.277858pt;}
.h9{height:14.061068pt;}
.hd{height:14.562812pt;}
.hb{height:14.848357pt;}
.h13{height:14.909545pt;}
.hc{height:15.623409pt;}
.h4{height:15.776379pt;}
.h7{height:16.599872pt;}
.h10{height:21.206002pt;}
.hf{height:21.710907pt;}
.h8{height:22.272536pt;}
.h12{height:25.984625pt;}
.h5{height:29.696714pt;}
.h6{height:31.246817pt;}
.h3{height:37.120893pt;}
.he{height:78.414890pt;}
.h2{height:959.999933pt;}
.h1{height:1016.000000pt;}
.h0{height:1017.333333pt;}
.w2{width:551.999983pt;}
.w1{width:608.000000pt;}
.w0{width:609.333333pt;}
.x0{left:0.000000pt;}
.x1{left:28.186850pt;}
.x5b{left:32.091817pt;}
.x23{left:33.425150pt;}
.x83{left:35.423817pt;}
.x2{left:44.373017pt;}
.x79{left:45.425150pt;}
.x84{left:46.890617pt;}
.x24{left:48.091817pt;}
.x5c{left:56.091817pt;}
.x7a{left:58.758483pt;}
.x97{left:59.423827pt;}
.x25{left:62.758483pt;}
.x3{left:68.373017pt;}
.x85{left:69.823559pt;}
.x40{left:71.039683pt;}
.x7b{left:72.091817pt;}
.x26{left:74.758483pt;}
.x4{left:84.373017pt;}
.x7c{left:85.425150pt;}
.x27{left:86.758483pt;}
.x41{left:89.039683pt;}
.x98{left:90.982427pt;}
.x5{left:96.373017pt;}
.x7d{left:98.758483pt;}
.x66{left:100.703817pt;}
.x28{left:101.425150pt;}
.x6{left:108.373017pt;}
.x5d{left:112.091817pt;}
.x29{left:113.425150pt;}
.x67{left:118.037150pt;}
.x86{left:119.530591pt;}
.x5e{left:124.091817pt;}
.x42{left:125.039683pt;}
.x2a{left:128.091817pt;}
.x7{left:131.039683pt;}
.x99{left:133.649094pt;}
.x43{left:137.039683pt;}
.x2b{left:140.091817pt;}
.x87{left:142.463534pt;}
.x44{left:149.039683pt;}
.x8{left:149.706350pt;}
.x5f{left:152.091817pt;}
.x88{left:153.930331pt;}
.x2c{left:154.758483pt;}
.x45{left:161.039683pt;}
.x2d{left:166.758483pt;}
.x9{left:168.373017pt;}
.x89{left:169.237017pt;}
.x46{left:173.039683pt;}
.x60{left:180.091817pt;}
.x2e{left:181.425150pt;}
.x7e{left:183.773417pt;}
.x47{left:191.039683pt;}
.x8a{left:192.170611pt;}
.x2f{left:193.425150pt;}
.xa{left:195.039683pt;}
.x61{left:196.091817pt;}
.x48{left:203.039683pt;}
.x9a{left:205.207694pt;}
.xb{left:207.039683pt;}
.x30{left:208.091817pt;}
.x49{left:215.039683pt;}
.xc{left:219.039683pt;}
.x31{left:220.091817pt;}
.x7f{left:221.106750pt;}
.x4a{left:227.039683pt;}
.xd{left:231.039683pt;}
.x32{left:234.758483pt;}
.x8b{left:238.037801pt;}
.x80{left:239.773417pt;}
.x4b{left:245.039683pt;}
.x33{left:246.758483pt;}
.x8c{left:249.504598pt;}
.x9b{left:255.434254pt;}
.x4c{left:257.039683pt;}
.x81{left:258.440083pt;}
.xe{left:261.039683pt;}
.x34{left:262.758483pt;}
.x8d{left:264.811238pt;}
.x4d{left:269.039683pt;}
.xf{left:273.039683pt;}
.x35{left:274.758483pt;}
.x8e{left:276.278035pt;}
.x82{left:277.106750pt;}
.x4e{left:281.039683pt;}
.x9c{left:282.193374pt;}
.x10{left:285.039683pt;}
.x8f{left:287.744833pt;}
.x36{left:290.758483pt;}
.x11{left:297.039683pt;}
.x4f{left:299.039683pt;}
.x37{left:302.758483pt;}
.x9d{left:306.193374pt;}
.x12{left:309.039683pt;}
.x50{left:311.039683pt;}
.x38{left:317.425150pt;}
.x90{left:322.145225pt;}
.x51{left:323.039683pt;}
.x13{left:323.706350pt;}
.x9e{left:330.193374pt;}
.x39{left:333.425150pt;}
.x14{left:335.706350pt;}
.x52{left:341.039683pt;}
.x15{left:347.706350pt;}
.x3a{left:349.425150pt;}
.x53{left:359.039683pt;}
.x91{left:360.385459pt;}
.x3b{left:361.425150pt;}
.x16{left:362.373017pt;}
.x62{left:364.703817pt;}
.x54{left:371.039683pt;}
.x3c{left:373.425150pt;}
.x17{left:374.373017pt;}
.x70{left:376.202483pt;}
.x92{left:380.225299pt;}
.x55{left:383.039683pt;}
.x18{left:386.373017pt;}
.x71{left:389.535817pt;}
.x93{left:391.692097pt;}
.x3d{left:395.425150pt;}
.x19{left:398.373017pt;}
.x72{left:402.869150pt;}
.x56{left:407.039683pt;}
.x94{left:410.996083pt;}
.x1a{left:413.039683pt;}
.x73{left:416.202483pt;}
.x95{left:422.462881pt;}
.x68{left:423.637417pt;}
.x1b{left:425.039683pt;}
.x74{left:429.535817pt;}
.x3e{left:432.091817pt;}
.x69{left:435.637417pt;}
.x1c{left:437.039683pt;}
.x57{left:444.373017pt;}
.x6a{left:447.637417pt;}
.x1d{left:449.039683pt;}
.x3f{left:458.758483pt;}
.x6b{left:459.637417pt;}
.x58{left:460.373017pt;}
.x1e{left:461.039683pt;}
.x6c{left:471.637417pt;}
.x59{left:472.373017pt;}
.x75{left:474.202483pt;}
.x1f{left:475.706350pt;}
.x96{left:482.460894pt;}
.x6d{left:483.637417pt;}
.x5a{left:484.373017pt;}
.x76{left:487.535817pt;}
.x20{left:490.373017pt;}
.x65{left:501.333283pt;}
.x21{left:502.373017pt;}
.x6e{left:507.637417pt;}
.x22{left:514.373017pt;}
.x77{left:516.869150pt;}
.x6f{left:523.637417pt;}
.x63{left:527.857417pt;}
.x78{left:530.202483pt;}
.x64{left:600.186800pt;}
}
